@charset "utf-8";/* CSS Document */

body, ol, ul, li, input, form, p, option, table, span, tr, td, a, img, select, dl, dt, dd, h1, h2, h3, h4, h5, h6{margin:0;padding:0;}

body{font-family:Microsoft YaHei,STHeiti,WenQuanYi Micro Hei,Helvetica,Arial,sans-serif;font-size:12px;color:#666;background:#f5f5f5;}
img{border:0;}
input, img, button, select{vertical-align:middle;}
ul, ol{list-style:none;}
a{text-decoration:none;color:#666;}
a:hover{color:#777;}
.fl{float:left;}
.fr{float:right;}
.clear{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: medium none;clear: both;font-size: 0;height: 0;width: 100%;}
.clear::after{clear: both;content: " ";display: block;height: 0;}
/*banner*/

.banner{width:100%;height:468px; }
.lunbo{width:100%;height:468px;position:absolute;}
.main_visual{height:468px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:468px;overflow:hidden;width:100%;position:relative;}
.main_image ul{width:9999px;height:468px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li{float:left;width:100%;height:468px;}
.main_image li span{display:block;width:100%;height:468px;}
.main_image li a{display:block;width:100%;height:468px;}
div.flicking_con{height:12px;overflow:hidden;position:absolute;left:50%;margin-left:-39px;top:444px;z-index:9;}
div.flicking_con a{float:left;width:12px;height:12px;margin-right:10px;background:url('../images/circle.png') 0 0 no-repeat;display:block;text-indent:-1000px;}
div.flicking_con a.on{background-position:0 -20px;}
#btn_prev, #btn_next{position:absolute;width:100px !important;height:100px !important;top:50%;margin-top:-50px;text-indent:-9999px;opacity:0.5;filter:alpha(opacity=50);display:none;}
#btn_prev{left:50px;background:url(../images/btn_prev.png) no-repeat;}
#btn_next{right:50px;background:url(../images/btn_next.png) no-repeat;}
#btn_prev:hover, #btn_next:hover{opacity:1;filter:alpha(opacity=100);}
.main_image:hover #btn_next, .main_image:hover #btn_prev{display:block;}

.lunbo{height: 468px;position: absolute;width: 100%;}
div.flicking_con{height: 12px;left: 50%;margin-left: -39px;overflow: hidden;position: absolute;top: 444px;z-index: 9;}
div.flicking_con a{background: rgba(0, 0, 0, 0) url("../images/circle.png") no-repeat scroll 0 0;display: block;float: left;height: 12px;margin-right: 10px;text-indent: -1000px;width: 12px;}
.main_image{height: 468px;overflow: hidden;position: relative;width: 100%;}
.main_image ul{height: 468px;left: 0;overflow: hidden;position: absolute;top: 0;width: 9999px;}
#btn_prev, #btn_next{display: none;height: 100px !important;margin-top: -50px;opacity: 0.5;position: absolute;text-indent: -9999px;top: 50%;width: 100px !important;}
#btn_prev{background: rgba(0, 0, 0, 0) url("../images/btn_prev.png") no-repeat scroll 0 0;left: 50px;}
#btn_next{background: rgba(0, 0, 0, 0) url("../images/btn_next.png") no-repeat scroll 0 0;right: 50px;}

.product_title{height: 58px;margin: 20px auto 0;overflow: hidden;position: relative;width: 1200px;}
.product_title h3{color: #333;float: left;font-size: 22px;font-weight: 200;line-height: 58px;text-align: center;width: 100%;}
.product_title a{color: #1f2874;line-height: 58px;position: absolute;right: 0;top: 0;}
.product_main{height:415px;width:1220px;margin:0 auto 20px;}
.product_main li{width:285px;margin:0 10px;float:left;background:#fff;height:415px;}
.product_main li:hover{margin-top:-2px;box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);}
.product_main li img{height: 220px;width: 285px;margin-bottom:28px;}
.product_main li p{font-size: 14px;font-weight: 400;height: 72px;line-height: 24px;margin: 0 28px 22px;overflow: hidden;}
.product_main li h5{color: #444;font-size: 16px;height: 18px;margin: 0 28px 8px;padding: 0 10px 0 0;position: relative;}
.product_main li span{margin: 0 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.abs_bt{border-bottom: 1px solid #ddd;height: 58px;margin: 0 auto 18px;padding-left: 40px;width: 620px;}
.abs_bt li{color: #333;cursor: pointer;float: left;font-size: 18px;height: 48px;line-height: 48px;margin-right: 30px;margin-top: 10px;position: relative;text-align: center;width:258px;}
.abs_bt li.cur, .abs_bt li:hover{color: #1f2874;height: 58px;line-height: 58px;margin-top: 0;}
.abs_bt li i{background: #1f2874 none repeat scroll 0 0;bottom: -2px;display: block;height: 4px;left: 50%;margin-left: -37px;position: absolute;visibility: hidden;width: 74px;}
.abs_bt li.cur i, .abs_bt li:hover i{visibility: visible;}
.abs_tab{display: none;height: 420px;margin: 0 auto;overflow: hidden;width: 1200px;}
.abs_tab.block{display: block;}
.yingy, .bianr{height: 420px;overflow: hidden;width: 1200px;}
.yy_left{float: left;padding: 100px 0 0 90px;width: 380px;}
.yy_left h3{color: #fff;font-size: 40px;font-weight: 100;margin-bottom: 30px;}
.yy_cont{color: #fff;font-size: 13px;line-height: 22px;}
.yy_right{float: left;height: 420px;position: relative;width: 510px;padding-left:50px;}
.yy_right a:hover{transform: scale(1.2);}
.float_bg{background: rgba(0, 0, 0, 0) url("../images/yy_bj.png") no-repeat scroll left 20px;display: block;height: 420px;left: 0;position: absolute;top: 0;width: 560px;z-index:-1;}
.yy_right a{border-radius: 50%;color: #666;text-align: center;transition: transform 1.5s ease 0s;z-index: 10;display:block;float:left;width:73px;height:113px;background: rgba(0, 0, 0, 0) url("../images/abs_bj1.png") no-repeat scroll center center;font-size:16px;line-height:113px;margin:18px 20px 5px;padding:0 20px;}
.yy_right a:hover{background:url("../images/abs_bj.png") no-repeat;color:#fff;}
.yidong{height: 345px;overflow: hidden;padding: 75px 0 0 240px;width: 960px;}
.yidong_list{float: left;}
.yidong_list li:hover .spinner{transform: rotate(180deg);}
.one{margin-right: 400px;}
.yidong_list li{cursor: pointer;height: 62px;margin-bottom: 25px;width: 170px;}
.yidong_list li strong{display: block;float: left;font-size: 18px;font-weight: 100;height: 62px;line-height: 62px;padding-left: 30px;}
.one li strong{margin-right: 30px;padding: 0;}
.yidong_list li span{background: rgba(0, 0, 0, 0) url("../images/bai50.png") no-repeat scroll 0 0;border-radius: 50%;display: block;float: left;height: 62px;overflow: hidden;position: relative;width: 62px;}
.spinner{background: rgba(0, 0, 0, 0) url("../images/yy3.png") no-repeat scroll 0 0;display: block;height: 62px;left: 0;position: absolute;top: 0;transition: all 0.8s ease-in-out 0s;width: 62px;}
.yidong_list li span a{display: block;height: 60px;margin: 0 auto;width: 60px;}
.yingy, .bianr{height: 420px;overflow: hidden;width: 1200px;}
.bianr h3{color: #fff;font-family: "方正正粗黑简体";font-size: 46px;font-weight: 100;padding-top: 30px;text-align: center;text-shadow: 1px 1px 3px #999;}
.bianr p{color: #fff;font-size: 14px;text-align: center;text-shadow: 1px 1px 3px #999;}
.ba_df{height: 300px;margin: 0 auto;padding-top: 30px;width:918px;margin-left:141px;}
.ba_df li{background: rgba(0, 0, 0, 0) url("../images/abs_bj1.png") no-repeat scroll center center;cursor: pointer;float:left;font-size: 16px;height: 113px;line-height: 22px;margin: 5px 20px;padding: 0 20px;width: 73px;}
.ba_df li:hover{background: rgba(0, 0, 0, 0) url("../images/abs_bj.png") no-repeat scroll 0 0;}
.ba_df li table{height: 100%;width: 100%;}
.sy_bt{height: auto;margin: 45px auto;overflow: hidden;text-align: center;width: 1200px;}
.sy_bt strong{color: #333;font-size: 28px;font-weight: 100;}
.sy_bt i{background: #1f2874 none repeat scroll 0 0;display: block;height: 1px;margin: 16px auto 20px;width: 83px;}
.sy_bt p{color: #888;font-size: 14px;}

.case{height: auto;margin: 0 auto;overflow: hidden;width: 1200px;}
.case1{float: left;height: auto;overflow: hidden;width: 586px;}
.case1 li{height: 297px;margin-bottom: 17px;overflow: hidden;position: relative;width: 586px;}
.case li h5{font-weight: 100;height: 100%;overflow: hidden;width: 100%;}
.case li h5 img{height: 100%;transition: transform 1.5s ease 0s;width: 100%;}
.case li:hover h5 img{transform: scale(1.1);}
.case1 li h3{padding-top: 80px;background: rgba(0, 0, 0, 0) url("../images/tou55.png") repeat scroll 0 0;cursor: pointer;display: none;font-weight: 100;height: 100%;left: 0;position: absolute;text-align: center;top: 0;width: 100%;}
.case1 li:hover h3{display:block;}
.case li h3{background: rgba(0, 0, 0, 0) url("../images/tou55.png") repeat scroll 0 0;cursor: pointer;display: none;font-weight: 100;height: 100%;left: 0;position: absolute;text-align: center;top: 0;width: 100%;}
.case li:hover h3{display:block;}
.case li h3 span{display: block;margin-top: 10px;}
.case li h3 span a{color: #fff;font-size: 22px;}
.case_all{float: left;height: auto;overflow: hidden;width: 604px;}
.case_all li{display: inline-block;height: 186px;margin-bottom: 15px;margin-left: 18px;overflow: hidden;position: relative;width: 281px;}
.case_all li h3{padding-top: 35px;}
.case_all li.case2{height: 202px;margin-bottom: 15px;margin-right: 0;width: 586px;}
.case_all li.end{background: #8fbd20 none repeat scroll 0 0;}
.case_all li.end a{color: #fff;display: block;font-family: "幼圆";font-size: 22px;margin: 82px auto;text-align: center;}
.news{height:384px;width: 1200px;overflow:hidden;margin:0 auto;}
.news div{overflow:hidden;}
.news_box{height:324px;position: relative;}
.news_menu{height: 50px;position: absolute;right: 0;top: 18px;width: 680px;z-index: 99;}
.news_menu ul li.active{background: rgba(0, 0, 0, 0) url("../images/icons_tri5.png") no-repeat scroll right center;color: #e60012;margin: 0 10px 0 0;padding: 0 20px 0 30px;}
.news_menu ul li{color: #666;cursor: pointer;float: left;font-size: 18px;line-height: 50px;padding: 0 30px;}
.one_news{display: none;height: 420px;}
.one_news .text{border-bottom: 1px solid #ccc;border-top: 1px solid #ccc;float: right;height:249px;margin: 73px 0 0;position: relative;width: 660px;}
.one_news .text .more{bottom: 10px;position: absolute;right: 25px;}
.one_news .text .headline{padding: 30px 0 18px;}
.one_news .text .headline .date{border-right: 1px solid #ddd;float: left;height: 90px;text-align: center;width: 100px;}
.one_news .text .day{color: #ee5c48;display: block;font-size: 35px;height: 50px;width: 100px;}
.one_news .text .year{color: #999;display: block;font-size: 13px;height: 40px;width: 100px;}
.one_news .text .headline .else{padding: 0 0 0 20px;}
.one_news .text .headline p{color: #999;line-height: 20px;}
.one_news .more2{text-align: right;}
.one_news .more a{color: #ee5c48;font-size: 14px;}
.one_news .title{font-size: 14px;margin: 10px 0;}
.one_news h2{color: #ee5c48;font-size: 16px;font-weight: 100;line-height: 40px;}
.one_news .title a{color: #ee5c48;}
.one_news .more2 a{color: #ee5c48;font-size: 14px;}
.one_news .text ul{padding: 24px 0 0;width: 635px;}
.one_news .text ul li{background: rgba(0, 0, 0, 0) url("../images/icons_tri7.png") no-repeat scroll left 3px;height: 36px;padding: 0 0 0 20px;}
.one_news .text ul li a{font-size: 14px;}
.video .text ul li{background: rgba(0, 0, 0, 0) url("../images/icons_video.jpg") no-repeat scroll 0 top;padding-left: 30px;}
.video .text ul{border-top: 1px solid #ddd;float: left;width: 50%;}
.one_news .text ul li span{color: #434343;float: right;font-size: 12px;}
.solution .text ul{float: left;width: 50%;}
.solution .text ul li span{border-right: 1px solid #666666;color: #666666;float: left;font-size: 12px;height: 20px;margin-right: 10px;width: 80px;}
.solution .text ul li a{color: #999999;float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 200px;}
.friendlink{width:1200px; margin:0 auto 15px;overflow:hidden;font-family:pingfang;}
.friendlink_l{border-bottom:1px solid #777;border-top:1px solid #777;font-size:16px;color:#444;line-height:45px;width:64px;height:45px;font-weight:bold;}
.friendlink_r{border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-size:16px;color:#444;line-height:45px;width:1136px; font-weight:bold;}
.friendlink_r a{margin-left:20px;font-size:14px;font-weight:normal;display: inline-block;}

.slideTxtBox{width:1200px;text-align:left;margin:18px auto;}
.slideTxtBox .hd{height:30px;line-height:30px;position:relative;}
.slideTxtBox .hd ul{float: left;height: 32px;left: 50%;margin-left: -141px;position: absolute;top: 0;}
.slideTxtBox .hd ul li{float:left;padding:0 15px;cursor:pointer;font-size:16px;color:#fff;font-weight:bold;text-align:center;}
.slideTxtBox .hd ul li.on{height:30px;border-bottom:2px solid #C00;color:#C00;}
.slideTxtBox .bd ul{zoom:1;}
.slideTxtBox .bd li{line-height:24px;}
.slideTxtBox .bd li .date{float:right;color:#999;}
.zxc{width:100%;}
.zxc img{width:100%;display:block;}
.zxc_nav{position:relative;top:-68px;}
.zxc_nav .hd{height:50px !important;line-height:50px !important;}
.zxc_nav .hd ul{height: 50px;margin-left: -322px !important;}
.zxc_nav .hd ul li{width:95px;height:50px;padding:0 30px !important;cursor:pointer;border-radius: 10px 10px 0 0;background:#777;margin:0 30px;}
.zxc_nav .hd ul li.on{height:50px;border-bottom:none;color:#1f2874 !important;background:#f5f5f5;}
.zxc_nav .bd ul{zoom:1;}
.zxc_nav .bd li .date{float:right;color:#999;}
.zxc_nav1{position:relative;top:-68px;}
.zxc_nav1 .hd{height:50px !important;line-height:50px !important;}
.zxc_nav1 .hd ul{height: 50px;margin-left: -277px !important;}
.zxc_nav1 .hd ul li{width:95px;height:50px;padding:0 30px !important;cursor:pointer;border-radius: 10px 10px 0 0;background:#777;margin:0 30px;}
.zxc_nav1 .hd ul li.on{height:50px;border-bottom:none;color:#1f2874 !important;background:#f5f5f5;}
.zxc_nav1 .bd ul{zoom:1;}
.zxc_nav1 .bd li .date{float:right;color:#999;}
.cell{float:left;}
.cnm{height: auto;margin: 0 auto;overflow: hidden;width: 1242px;}
.cnm_title{border-top: 1px solid #cecece;height: 60px;margin: 50px auto 0;text-align: center;width: 600px;}
.cnm_title span{background: #f5f5f5 none repeat scroll 0 0;color: #838383;font-size: 30px;padding: 10px 20px;position: relative;top: -20px;}
.cnm_all{height: auto;overflow: hidden;width: 105%;}
.cnm_list{float: left;margin: 0 0 30px 30px;width:384px;}
.cnm_list dt{height:255px;overflow: hidden;width:384px;}
.cnm_list dt img{height: 100%;transition: transform 1.5s ease 0s;width: 100%;}
.cnm_list dt img:hover{transform: scale(1.1);}
.cnm_list dd{padding-top: 25px;}
.cnm_list dd h3{font-size: 18px;font-weight: 100;margin-bottom: 15px;overflow: hidden;text-overflow: ellipsis;white-space: pre;word-break: keep-all;}
.cnm_list dd h3 a{color: #333;}
.cnm_list dd p{height: 72px;overflow: hidden;line-height: 24px;color: #999;font-size: 14px; /*text-overflow: ellipsis;white-space: pre;word-break: keep-all;*/}
.cumstoerBox{width:1200px;text-align:left;margin:20px auto;}
.cumstoerBox .hd{height:60px;line-height:60px;background:#f4f4f4;padding:0 20px;position:relative;}
.cumstoerBox .hd ul{width:810px;float: left;height:60px;left: 50%;margin-left: -402px;position: absolute;top: 0;}
.cumstoerBox .hd ul li{float:left;padding:0 15px;cursor:pointer;font-weight:bold;width:238px;height:60px;background:#8d8d8d;margin:0 1px;}
.cumstoerBox .hd ul li a{color:#fff;width:238px;height:60px;display:block;line-height:60px;font: 20px/62px ;text-align:center;}
.cumstoerBox .hd ul li:hover{height:60px;background:#eee;}
.cumstoerBox .hd ul li:hover a{color:#7d7c7c;}
.cumstoerBox .bd ul{zoom:1;}
.cumstoerBox .bd li{height:24px;line-height:24px;}
.cumstoerBox .bd li .date{float:right;color:#999;}
.tabbg{box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);display: block;float: none;margin: 0 auto;padding: 29px 20px 43px;width: 1160px;overflow:hidden;border-radius:0 0 10px 10px;}
.tabbg li{background:#fff;float: left;margin:30px 25px;width:240px;box-shadow: 0 2px 10px 5px rgba(0, 0, 0, 0.2);height:235px;}
.tabbg li:hover{border:1px solid #a2a2a2;width:238px;height:233px;}
.tabbg li:hover img{width:238px;}
.tabbg li a{color: #818181;display: block;font: 14px/22px ;text-decoration: none;}
.tabbg li a span{font-size:18px;line-height:25px;display:block;text-align:center;}
.tabbg li a p{font-size:14px;}
.pd_left10{padding-left:10px;}
/*list_article*/



.pagelist{line-height:30px;height:30px;width:100%;padding-top:5px;}
.pagelist li{float:left;line-height:30px;margin:0 5px;font-size:16px;padding:5px;border:1px solid #ccc;border-radius:5px;text-align:center;width:80px;background:#fff;}
.pagelist li:hover{background:#eee;}
.pagelist li a{font-size:16px;line-height:30px;display:block;width:100%;height:100%;color:#444;}
.pagelist li a:hover{color:#777;}

.pagelist span{float:left;line-height:30px;margin:0 5px;font-size:16px;padding:5px;border:1px solid #ccc;border-radius:5px;text-align:center;width:80px;background:#fff;}
.pagelist span:hover{background:#eee;}
.pagelist span a{font-size:16px;line-height:30px;display:block;width:100%;height:100%;color:#444;}
.pagelist span a:hover{color:#777;}
/*article_article*/



.fan{background: #f2f2f2 none repeat scroll 0 0;height: 24px;padding: 13px 20px;width: 850px;}
.fan span{color: #333;display: block;float: left;font-size: 16px;height: 24px;line-height: 24px;text-align: right;width: 49%;}
.fan span.fal{border-right: 1px solid #ccc;text-align: left;}
.fan span a{color: #333;font-size: 16px;height: 24px;line-height: 24px;width: 49%;}
.fan span a:hover{color:#666;text-decoration:underline;}
/*service*/



.serText_banner > p{color: #939393;font-size: 30px;font-weight: lighter;letter-spacing: 12px;line-height: 160%;text-align: center;}
.ser_list{margin: 20px auto;overflow: hidden;padding-bottom: 100px;width: 1200px;}
.ser_list li{float: left;margin: 10px 50px 30px;width: 300px;}
.ser_list li .ser_tit{color: #757575;font-size: 24px;letter-spacing: 10px;margin-bottom: 22px;text-align: center;}
.ser_box{border: 1px solid #d7d7d7;border-radius: 10px;box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);height: 350px;padding: 15px 30px 25px;width:238px;}
.ser_box h1{margin-top: 10px;text-align: center;}
.ser_contt{height: 140px;margin-top: 20px;text-align: center;}
.ser_box h1 img{height: 50px;}
.ser_contt img{max-width: 45%;}
.bot_tex{color: #3f3f3f;font-size: 14px;line-height: 160%;margin-top: 5px;}
.ser_contt .actBt{padding-top: 30px;}
.ser_contt .actBt > a{font-size: 16px;}
.actBt > a{background: #ff0202 none repeat scroll 0 0;border-radius: 5px;box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);color: #ffffff;display: block;font-size: 18px;height: 40px;line-height: 40px;margin: 0 auto;text-align: center;width: 210px;}
.actBt > a:hover{background: #d80303 none repeat scroll 0 0;}
.ser_contt.tel .bigt{color: #8db041;}
.ser_contt .bigt{font-size: 26px;font-weight: bold;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);line-height: 1.42857;}
.ser_contt.tel .bigt.litt{color: #8db041;font-size: 20px;font-weight: normal;}
.ser_contt.ear .bigt{color: #02abff;}
.ser_contt.nows .bigt{color: #ff0202;}
.ser_contt.isd{margin-top: 10px;}
.ser_contt.isd .actBt{padding-top: 10px;}
.bxcontx{background: rgba(0, 0, 0, 0) url("../images/bg_lestss.png") no-repeat scroll 0 0;display: none;height: 288px;left: 40px;padding: 20px 21px 0 20px;position: absolute;top: 50px;width:104px;}
.bxcontx a{color: #414141;display: block;font: 13px/25px pingfang, "黑体";margin-bottom: 3px;text-align: center;}
.bxcontx a:hover{background: #f2f2f2 none repeat scroll 0 0;}
.actBt{position: relative;}
.actBt.bxbt:hover .bxcontx{display: block;}
.paim_bj{background: #ebebeb none repeat scroll 0 0;height: 645px;width: 100%;}
.paim{height: auto;margin: 0 auto;overflow: hidden;width: 1200px;}
.tba{color: #333;font-size: 36px;margin-bottom: 30px;padding: 54px 0;text-align: center;}
.paim_kk{height: auto;overflow: hidden;width: 150%;}
.paim_list{float: left;margin-right: 100px;width: 226px;}
.paim_list dt{height: 164px;margin: 0 auto 30px;width: 164px;}
.paim_list dt img{height: 164px;width: 164px;}
.paim_list dd{height: auto;overflow: hidden;text-align: center;width: 100%;}
.paim_list dd h3{color: #9d9d9d;font-size: 66px;margin-bottom: 10px;}
.paim_list dd p{color: #9d9d9d;font-size: 20px;line-height: 30px;}
.div_bor{border-bottom: 1px solid #ddd;width: 100%;}
.xgcp2{height: auto;margin: 0 auto;overflow: hidden;padding-top: 50px;width: 1200px;}
.kk{height: auto;margin-bottom: 20px;overflow: hidden;width: 105%;}
.xgcp_list{float: left;margin-bottom: 40px;margin-right: 40px;width: 580px;}
.xgcp_list dt{float: left;height: 165px;margin-right: 25px;overflow: hidden;width: 230px;}
.xgcp_list dt img{height: 100%;transition: transform 1.5s ease 0s;width: 100%;}
.xgcp_list dt img:hover{transform: scale(1.1);}
.xgcp_list dd{float: left;width: 320px;}
.xgcp_list dd h3{font-size: 22px;font-weight: 100;margin-bottom: 15px;overflow: hidden;text-overflow: ellipsis;white-space: pre;word-break: keep-all;}
.xgcp_list dd h3 a{color: #333;}
.hao{color: #999;font-size: 14px;height: 105px;line-height: 26px;overflow: hidden;}

.pagelist1{line-height:30px;height:30px; float:right;padding-top:5px; padding-right:20px;}
.pagelist1 li{float:left;line-height:30px !important;margin:0 5px;font-size:16px;padding:5px 10px;border:1px solid #ccc;border-radius:5px;text-align:center;width:auto;background:#fff; box-shadow:none; height:30px; min-width:23px;}
.pagelist1 li:hover{background:#eee; height:30px; width:auto;}
.pagelist1 li a{font-size:16px;line-height:30px;display:block;width:100%;height:100%;color:#444;}
.pagelist1 li a:hover{color:#777;}
.pagelist1 .pageinfo{ min-width:83px; display:block;}
.inBox{ margin-top:50px; display:block;}
.inHd{ width:270px; float:left;}
.inHd h3{ font-size:20px; font-weight:bold; color:#333; height:35px; line-height:35px; margin-bottom:10px; padding-left:30px;}
.inHd li{ width:270px; height:35px; line-height:35px !important; font-size:18px; color:#666; cursor:pointer;}
.inHd li a{ display:block; width:240px; height:35px; padding-left:30px;}
.inHd li:hover{ color:#1f2874; background:#eee;}
.inHd li.on{ color:#1f2874; background:#eee; list-style:disc inside;}
.inBd{ width:930px; float:right;}
.outBox .bd{ overflow:hidden;}
.cnm1_all{height: auto;overflow: hidden;width: 100%;}
.cnm1_list{float: left;margin: 0 0 30px 30px;width:280px;}
.cnm1_list dt{height:210px;overflow: hidden;width:280px;}
.cnm1_list dt img{height: 100%;transition: transform 1.5s ease 0s;width: 100%;}
.cnm1_list dt img:hover{transform: scale(1.1);}
.cnm1_list dd{padding-top: 25px;}
.cnm1_list dd h3{font-size: 18px;font-weight: 100;margin-bottom: 15px;overflow: hidden;text-overflow: ellipsis;white-space: pre;word-break: keep-all;}
.cnm1_list dd h3 a{color: #333;}
.cnm1_list dd p{color: #888;font-family: "宋体";font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: pre;word-break: keep-all;}

#fancybox-wrap *{box-sizing:border-box;}